# $Id: fr.pm 2900 2007-08-04 13:53:46Z verthezp $
# $URL: file:///var/lib/svn/intclock/tags/R2_12/lib/Intclock/L10N/fr.pm $

package Intclock::L10N::fr;
@ISA = qw(Intclock::L10N);

use utf8;

# Translate the strings after the '=>' signs

%Lexicon =
    (# Name in desktop entry
     "Multi-timezone Clock"
        => "Horloge aux fuseaux horaires multiples",
     # Comment in desktop entry
     "See the time all over the world"
        => "Voyez le temps partout dans le monde",
     # Menu entry for the "About" box
     "_About"
        => "À _propos",
     # Title of the "About" box: [_1] is replaced with the program name
     "About [_1]"
        => "À propos de [_1]",
     # Title of the Config window: [_1] is replaced with the program name
     "Preferences for [_1]"
        => "Préférence pour [_1]",
     # Tab in the config window for configuration of wanted timezones
     "Timezones"
        => "Fuseaux horaires",
     # Title of tree where timezones can be selected
     "Available Timezones"
        => "Fuseaux horaires disponibles",
     # Label of a text field giving more info for highlighted timezone in tree
     "Info for Selected Zone:"
        => "Info pour fuseau selectionné:",
     # Title of list box where selected timezones are shown
     "Selected Timezones"
        => "Fuseaux horaires selectionnés",
     # Column name in list box, indicating column with wanted timezones
     "Timezone"
        => "Fuseau horaire",
     # Free-text name that the user can give to a timezone
     "User Defined Name"
        => "Nom donné par l'utilisateur",
     # Tab in the config window for various options
     "Options"
        => "Options",
     # Group label of options for displaying the label of clocks
     "Clock Label"
        => "Étiquette de l'horloge",
     # First option for the clock label:
     # Clock labels will be shown e.g. as "CET"
     "Use _timezone abbreviation"
        => "Utiliser l'_abbréviation du fuseau horaire",
     # Second option for the clock label
     # Clock labels will be shown e.g. as "London" (for "Europe/London"
     # timezone
     "Use c_ity/country name"
        => "Utiliser le nom de la v_ille ou du pays",
     # Sub-option for the second option: "Lndn" instead of "London"
     "Drop _vowels"
        => "Omettre les _voyelles",
     # Third option for the clock label
     # Clock labels will be shown using the name that the user gives
     "Use _user defined name"
        => "Utiliser le nom donné par l'_utilisateur",
     # Group label of options for the time format to use
     "Time Format"
        => "Format de temps",
     # Include seconds in shown time
     "Show _seconds"
        => "Afficher les _secondes",
     # Use e.g. 18:00 instead of 6:00 PM
     "Show 24 _hour format"
        => "Afficher 24 _heures",
     # Include date in shown time
     "Show _date"
        => "Afficher la _date",
     # Provide a custom format (in drop-down list with strftime formats)
     "Use custom _format:"
        => "Utiliser un _format donné par l'utilisateur:",
     # Group label of options for the layout of the table of clocks
     "Clock Table Layout"
        => "Mise en page du tableau des horloges",
     # Only show 1 clock (clock to show can be selected in popup menu)
     "_One clock at a time"
        => "_Une horloge à la fois",
     # Show all clocks in 1 column
     "_Vertical layout (1 column)"
        => "Mise en page _verticale (1 colonne)",
     # Show all clocks in 1 row
     "_Horizontal layout (1 row)"
        => "Mise en page _horizontale (1 ligne)",
     # Show all clocks in a table with given number of columns
     "_Number of columns:"
        => "_Nombre de colonnes:",
     # Tab in the config window for window options
     "Window"
        => "Fenêtre",
     # Group label of options regarding window position
     "Window Position"
        => "Position de la fenêtre",
     # Makes the application save the window position on exit, and restore
     # on start
     "_Save window position on exit"
        => "_Enregistrer la position de la fenêtre avant de fermer",
     # The continents/regions that the Olson timezone database uses
     # Countries are not listed here, because translated using CLDR data
     "Africa"
        => "Afrique",
     "America"
        => "Amérique",
     "Antarctica"
        => "Antarctique",
     "Arctic Ocean"
        => "Océan Arctique",
     "Asia"
        => "Asie",
     "Atlantic Ocean"
        => "Océan Atlantique",
     "Australia"
        => "Australie",
     "Europe"
        => "Europe",
     "Indian Ocean"
        => "Océan Indien",
     "Pacific Ocean"
        => "Océan Pacifique",
     );

1;
