# $Id: ru.pm 2812 2007-03-31 16:12:17Z verthezp $
# $URL: file:///var/lib/svn/intclock/tags/R2_12/lib/Intclock/L10N/ru.pm $

package Intclock::L10N::ru;
@ISA = qw(Intclock::L10N);

use utf8;

%Lexicon =
    (# Name in desktop entry
     "Multi-timezone Clock"
        => "Интернациональные часы",
     # Comment in desktop entry
     "See the time all over the world"
        => "Смотри время во всем мире",
     # Menu entry for the "About" box
     "_About"
        => "О часах",
     # Title of the "About" box: [_1] is replaced with the program name
     "About [_1]"
        => "О часах [_1]",
     # Title of the Config window: [_1] is replaced with the program name
     "Preferences for [_1]"
        => "Предпочтение для [_1]",
     # Tab in the config window for configuration of wanted timezones
     "Timezones"
        => "Часовые пояса",
     # Title of tree where timezones can be selected
     "Available Timezones"
        => "Доступные Часовые пояса",
     # Label of a text field giving more info for highlighted timezone in tree
     "Info for Selected Zone:"
        => "Информация по выбранному часовому поясу:",
     # Title of list box where selected timezones are shown
     "Selected Timezones"
        => "Выбранные Часовые пояса",
     # Column name in list box, indicating column with wanted timezones
     "Timezone"
        => "Часовой пояс",
     # Free-text name that the user can give to a timezone
     "User Defined Name"
        => "Определяемое пользователем имя",
     # Tab in the config window for various options
     "Options"
        => "Опции",
     # Group label of options for displaying the label of clocks
     "Clock Label"
        => "Надпись на часах",
     # First option for the clock label:
     # Clock labels will be shown e.g. as "CET"
     "Use _timezone abbreviation"
        => "Использовать сокращенное название часового пояса",
     # Second option for the clock label
     # Clock labels will be shown e.g. as "Brussels" (for "Europe/Brussels"
     # timezone
     "Use c_ity/country name"
        => "Используйте городское название",
     # Sub-option for the second option: "Brssls" instead of "Brussels"
     "Drop _vowels"
        => "Убрать гласные (Brssls вместо Brussels)",
     # Third option for the clock label
     # Clock labels will be shown using the name that the user gives
     "Use _user defined name"
        => "Использовать имя определённое пользователем",
     # Group label of options for the time format to use
     "Time Format"
        => "Формат Времени",
     # Include seconds in shown time
     "Show _seconds"
        => "Показывать секунды",
     # Use e.g. 18:00 instead of 6:00 PM
     "Show 24 _hour format"
        => "Показывать часы в 24-ом формате",
     # Include date in shown time
     "Show _date"
        => "Показывать дату",
     # Provide a custom format (in drop-down list with strftime formats)
     "Use custom _format:"
        => "Использовать свой формат:",
     # Group label of options for the layout of the table of clocks
     "Clock Table Layout"
        => "Размещение Таблицы Часов",
     # Only show 1 clock (clock to show can be selected in popup menu)
     "_One clock at a time"
        => "Одни часы одновременно",
     # Show all clocks in 1 column
     "_Vertical layout (1 column)"
        => "Вертикальное размещение (1 столбец)",
     # Show all clocks in 1 row
     "_Horizontal layout (1 row)"
        => "Горизонтальное размещение (1 строка)",
     # Show all clocks in a table with given number of columns
     "_Number of columns:"
        => "Количество столбцов:",
     # Tab in the config window for window options
     "Window"
        => "Окно",
     # Group label of options regarding window position
     "Window Position"
        => "Координаты Окна",
     # Makes the application save the window position on exit, and restore
     # on start
     "_Save window position on exit"
        => "Сохранить координаты окна при выходе",
     # The continents/regions that the Olson timezone database uses
     # Countries are not listed here, because translated using CLDR data
     "Africa"
        => "Африка",
     "America"
        => "Америка",
     "Antarctica"
        => "Антарктида",
     "Arctic Ocean"
        => "Арктический Океан",
     "Asia"
        => "Азия",
     "Atlantic Ocean"
        => "Атлантический океан",
     "Australia"
        => "Австралия",
     "Europe"
        => "Европа",
     "Indian Ocean"
        => "Индийский Океан",
     "Pacific Ocean"
        => "Тихий океан",
     );

1;
